section .section-title {
    text-align: center;
    margin-bottom: 50px;
    text-transform: uppercase;
}

#tabs .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    border-bottom: 4px solid !important;
    font-weight: bold;
}

#tabs .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #800000;
}

p {
    margin: 0px;
    padding: 0px;
}